statistics-0.10.2.0: A library of statistical types, data, and functions

Portability | portable
Stability | experimental
Maintainer | bos@serpentine.com
Safe Haskell | None

Statistics.Distribution.StudentT

Description

Student-T distribution

Synopsis

- data StudentT
- studentT :: Double -> StudentT
- studentTndf :: StudentT -> Double

# Documentation

data StudentT

Student-T distribution

Instances

Eq StudentT |
Read StudentT |
Show StudentT |
Typeable StudentT |
ContGen StudentT |
MaybeVariance StudentT |
MaybeMean StudentT |
ContDistr StudentT |
Distribution StudentT |

studentT :: Double -> StudentT

Create Student-T distribution. Number of parameters must be positive.

studentTndf :: StudentT -> Double